.erjifontover46370{ font-size: 15px; font-family: "微软雅黑",宋体; color: red; text-align: center; display: block ;}
.leaderfont46370{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground46370{ text-align: center ;}
.erjibackground46370{ margin-bottom: 0px; font-size: 15px; height: 35px; font-family: "微软雅黑",宋体; width: 100px; background-image: url(images/xiala3.png); border-bottom: white 1px solid; font-weight: bold; padding-bottom: 0px; text-align: center; padding-top: 0px; padding-left: 0px; line-height: 35px; padding-right: 0px; background-size: 100% 100% ;}
.currentfontStyle46370{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46370{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #ffffff; text-align: center; display: inline-block; line-height: 46px ;}
.yijifontover46370{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #303233; text-align: center; display: inline-block; line-height: 46px ;}
.erjibackgroundover46370{ font-size: 15px; height: 35px; font-family: "微软雅黑",宋体; width: 100px; background-image: url(images/xiala3.png); border-bottom: white 1px solid; line-height: 35px; background-size: 100% 100% ;}
.yijibackgroundover46370{ background: #fff; text-align: center ;}
.ejfontstyle46370{ font-size: 15px; font-family: "微软雅黑",宋体; font-weight: bold; color: white; text-align: center; padding-left: 5px; display: block ;}

.titlestyle46591{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle46591{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle126994{ font-size: 9pt ;}
.clickstyle126994{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126994{ font-size: 9pt; line-height: 150% ;}
.titlestyle126994{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle126994{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126994{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c126994 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c126994:link {
color:#222222;}
A.c126994:visited {
color:#222222;}
A.c126994:active {
color: #222222;}
A.c126994:hover {
color: #cc0000;}
.morestyle46006{ font-size: 9pt ;}
.leaderfont46006{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle46006{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle46006{ font-size: 9pt ;}

.morestyle46007{ font-size: 9pt ;}
.clickstyle46007{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46007{ font-size: 9pt; line-height: 150% ;}
.titlestyle46007{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46007{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46007{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46007 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46007:link {
color:#222222;}
A.c46007:visited {
color:#222222;}
A.c46007:active {
color: #222222;}
A.c46007:hover {
color: #cc0000;}
.morestyle46156{ font-size: 9pt ;}
.clickstyle46156{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46156{ font-size: 9pt; line-height: 150% ;}
.titlestyle46156{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46156{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46156{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46156 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46156:link {
color:#222222;}
A.c46156:visited {
color:#222222;}
A.c46156:active {
color: #222222;}
A.c46156:hover {
color: #cc0000;}
.morestyle46008{ font-size: 9pt ;}
.clickstyle46008{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46008{ font-size: 9pt; line-height: 150% ;}
.titlestyle46008{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46008{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46008{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46008 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46008:link {
color:#222222;}
A.c46008:visited {
color:#222222;}
A.c46008:active {
color: #222222;}
A.c46008:hover {
color: #cc0000;}
.morestyle46064{ font-size: 9pt ;}
.clickstyle46064{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46064{ font-size: 9pt; line-height: 150% ;}
.titlestyle46064{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46064{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46064{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46064 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46064:link {
color:#222222;}
A.c46064:visited {
color:#222222;}
A.c46064:active {
color: #222222;}
A.c46064:hover {
color: #cc0000;}
.morestyle46010{ font-size: 9pt ;}
.clickstyle46010{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46010{ font-size: 9pt; line-height: 150% ;}
.titlestyle46010{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46010{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46010{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46010 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46010:link {
color:#222222;}
A.c46010:visited {
color:#222222;}
A.c46010:active {
color: #222222;}
A.c46010:hover {
color: #cc0000;}
.morestyle46258{ font-size: 9pt ;}
.clickstyle46258{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46258{ font-size: 9pt; line-height: 150% ;}
.titlestyle46258{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46258{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46258{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46258 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46258:link {
color:#222222;}
A.c46258:visited {
color:#222222;}
A.c46258:active {
color: #222222;}
A.c46258:hover {
color: #cc0000;}
